{
  "name": "changelog-installer",
  "version": "1.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "postinstall": "husky install",
    "release": "standard-version",
    "release:minor": "standard-version --release-as minor",
    "release:patch": "standard-version --release-as patch",
    "release:major": "standard-version --release-as major"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/bruno.camacho/changelog-installer.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/bruno.camacho/changelog-installer/issues"
  },
  "homepage": "https://gitlab.com/bruno.camacho/changelog-installer#readme",
  "devDependencies": {
    "commitizen": "^4.3.0",
    "cz-conventional-changelog": "^3.3.0",
    "devmoji": "^2.3.0",
    "husky": "^8.0.3",
    "npm-add-script": "^1.1.0",
    "standard-version": "^9.5.0"
  }
}
